This article was downloaded by: [Universite De Paris 1]
On: 12 June 2013, At: 13:
Publisher: Routledge
Informa Ltd Registered in England and Wales Registered Number: 1072954 Registered
office: Mortimer House, 37-41 Mortimer Street, London W1T 3JH, UK

# Terrorism and Political Violence


Publication details, including instructions for authors and
subscription information:
http://www.tandfonline.com/loi/ftpv

# Radicalized Margins: Eric Rudolph and

# Religious Violence


Beau Seegmiller a
a Department of Religious Studies, Arizona State University, Tempe,
AZ, USA
Published online: 25 Oct 2007.

To cite this article: Beau Seegmiller (2007): Radicalized Margins: Eric Rudolph and Religious
Violence , Terrorism and Political Violence, 19:4, 511-

To link to this article: [http://dx.doi.org/10.1080/](http://dx.doi.org/10.1080/)

### PLEASE SCROLL DOWN FOR ARTICLE

Full terms and conditions of use: [http://www.tandfonline.com/page/terms-and-conditions](http://www.tandfonline.com/page/terms-and-conditions)

This article may be used for research, teaching, and private study purposes. Any
substantial or systematic reproduction, redistribution, reselling, loan, sub-licensing,
systematic supply, or distribution in any form to anyone is expressly forbidden.

The publisher does not give any warranty express or implied or make any representation
that the contents will be complete or accurate or up to date. The accuracy of any
instructions, formulae, and drug doses should be independently verified with primary
sources. The publisher shall not be liable for any loss, actions, claims, proceedings,
demand, or costs or damages whatsoever or howsoever caused arising directly or
indirectly in connection with or arising out of the use of this material.


# Radicalized Margins: Eric Rudolph and

# Religious Violence

## 1

## BEAU SEEGMILLER


Department of Religious Studies, Arizona State University,
Tempe, AZ, USA


In recent years we have witnessed a growing body of scholarship that asserts that
religion often motivates violence; anti-abortion violence is presented as a prominent
example. Through examining the rhetoric and actions of anti-abortion bomber Eric
Rudolph, I question the centrality of religion when invocations of divine authority or
apocalyptic narratives are conspicuously absent in his justificatory writings. I argue
that other social, political, and strategic considerations are more significant in the
emergence of a radicalized anti-abortion movement than religion. This analysis
nuances notions of a causal relationship between religion and violence and calls
for interrogation of the category.


Keywords abortion, religious violence, U.S. terrorism


Ever since the Supreme Court issued the ruling on Roe v. Wade (1973) that protects
the qualified right of a woman to choose to abort a pregnancy, a number of U.S. citi-
zens have felt marginalized and deprived of proper recourse in their pursuit of civic
protection for the ‘‘unborn.’’ The narratives, worldviews, and prevailing arguments
of those who oppose legalized abortion have not successfully swayed the Supreme
Court to overturn this ruling, nor have these activists been able to generate enough
public support to render the ruling irrelevant through a constitutional amendment.
Within this broad context, actors have emerged who are willing to incorporate the
use of force and violent public acts in their efforts to prevail upon American society
to proscribe abortion. Eric Roberts Rudolph is such an individual. A well-publicized
anti-abortion bomber and fugitive, Rudolph employs rhetoric and action that pro-
vides a more nuanced understanding of the radicalized anti-abortion movement
and problematizes how one conceives of religious violence more generally.
In recent years, a growing and sizeable body of scholarship has emerged that
claims to describe the relationship between religion and violence and to explore
the role religion can play in motivating and perpetuating violence. Some scholars
have utilized instances of anti-abortion violence in the United States as prime subject
material for making general observations about the nature and character of religious


Beau Seegmiller is a doctoral student in Religious Studies at Arizona State University
with an emphasis on religion and conflict in the American context. He has conducted and
presented historical research on religion and the secular, Mormon studies, and late-antique
Greco-Roman mystery religions. His current research interests include religious violence as
a recurrent conceptual category in American society, anti-abortion violence, American
secularization, and method and theory in the study of religion.
Address correspondence to Beau Seegmiller, 3570 E 682 N, Menan, ID 83434. E-mail:
bseegmil@exchange.asu.edu.


Terrorism and Political Violence, 19:511–528, 2007
CopyrightTaylor & Francis Group, LLC
ISSN: 0954-6553 print=1556-1836 online
DOI: 10.1080/

### 511

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



violence as a category.^2 In this article I examine the rhetoric and actions of Rudolph
within the radicalized anti-abortion milieu and conduct an analysis of Rudolph’s
writings and actions that complicates the seemingly self-evident confluence between
religion and violence that is often portrayed as being the case in anti-abortion
violence. While Rudolph’s writings and actions are published on the Army of God
website next to other anti-abortion activists such as Paul Hill and Shelley Shannon,
Rudolph does not frame his actions as arising from a divine command or being
rooted in an apocalyptic narrative more characteristic of this movement. Rudolph
draws upon a more secular narrative of civilizational progressivism and produces
ethical justifications for his bombings that do not rely on explicit religious discourse.
Based upon Rudolph’s adopted position in the milieu of radical anti-abortion
activists, how central of a factor can we say religion, or religious motivation, is in
anti-abortion bombings generally? My assessment of Rudolph’s involvement and
justifications seems to indicate that other social, political, and strategic considera-
tions may be more significant in the emergence of a radicalized anti-abortion move-
ment than some scholars have indicated. This analysis problematizes the use of
religious violence as a category capable of accurately and representatively describing
the violence utilized by radical anti-abortion activists. The implications of this study
call for more definitional and systematic attention to the concept of religious
violence if it is to be used meaningfully at all.
The politicization of religion in the past few decades, including its role in the
legitimation of violence, has led to increasing interest in ‘‘religious violence.’’ Aban-
doning the prevalent presumption that religion is essentially benign, scholars have
brought greater attention to the religious dimensions of violent conflict in our con-
temporary world. From the Iranian Revolution, to the 9=11 attacks, to the War in
Iraq, religious violence has come to dominate the thinking of a number of scholars
when considering the dangers and challenges of the new global order. The ubiquity
of this category, however, should not lull us into an uncritical acceptance of its use.
Indeed the power and persuasiveness of discourse on ‘‘religious violence’’ makes its
scrutiny all the more urgent. The use of the religious violence category to describe
radical anti-abortion violence, a seemingly quintessential example of religiously
motivated violence, presents a good context from which we can take some initial
steps towards an interrogation of the use and viability of such a conceptual category.
In his much acclaimed and award-winning work,Terror in the Mind of God,
Mark Juergensmeyer argues that religious terrorism is a characteristic feature of
our contemporary global world. In his book he examines public acts of violence
for which religion has provided the motivation, organization, justification, and an
expansive cosmic context. His methodology of interviewing various terrorists and
recording their justifications for their violent activism has produced a presentation
of a number of narratives rich in religious references and cosmic frames throughout
his text. While Juergensmeyer dialogues with a number of terrorists, his conversation
with Michael Bray, a prominent anti-abortion activist and abortion clinic bomber,
holds a significant place in his argument and analysis. Among the conclusions he
draws about religious violence is the assertion that such violence is largely performa-
tive rather than strategic or tactical. Acts of religious terrorists ‘‘are intended to illus-
trate or refer to something beyond their immediate target: a grander conquest, for
instance, or a struggle more awesome than meets the eye.’’^3 For Juergensmeyer, it
is the cosmic context that religion provides for such activists that is most significant
because then the struggle takes on the enormous proportions of a ‘‘cosmic war.’’


512 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



Within such an expansive frame, the enemy is ‘‘satanized’’ and depersonalized even
more so than within more ordinary conflicts. This construction of cosmic foes
‘‘explains in large part why so many terrorist acts have targeted ordinary people—
individuals whom most observers would regard as innocent victims.’’^4 Juergensmeyer
finds that these distinctive features of religious violence figure prominently in the
radical anti-abortion movement.^5 An analysis of Eric Rudolph’s writings and actions
problematizes such generalizations in that Rudolph places great emphasis on the
tactical and strategic nature of his activism and displays a discriminatory sensibility
regarding legitimate and illegitimate targets.
In scholarship that focuses more specifically on the radical anti-abortion move-
ment, scholars have generally interpreted such activism as religious violence and give
emphasis on the role religion plays in justifying and even demanding such things as
abortion clinic bombings. Dallas A. Blanchard and Terry J. Prewitt have argued that
anti-abortion violence provides ‘‘a clear example of a kind of highly focused political
action stemming from religious ideology.’’^6 Furthermore, they assert that there is a
close connection between religion and violence historically and violent anti-abortion
activism is a more recent manifestation of religiously justified violence within a his-
torical legacy going back to before the Crusades.^7 Carol Mason analyzes the writings
coming out of the anti-abortion movement since the 1960s and argues that activists
increasingly employ an apocalyptic narrative to describe abortion, to envision our
contemporary world as a time of war in the last days, and to ‘‘narrate some people
as warriors against abortion and others as enemies of life.’’^8 Jeffrey Kaplan describes
how prominently millennialism and a discourse of prophetic witness figure into both
violent and non-violent factions of the anti-abortion movement.^9 These and other
scholars describe the religiously inflected nature of this violence because anti-abor-
tion activists utilize religious language and apocalyptic narratives in their literature
and justifications. In their presentations, the narratives and religious themes invoked
are powerful factors in the subsequent violence. While such interpretations are
certainly warranted and called for, so too is attention to writings and justifications
of anti-abortion activists that appear to be exceptions to these more generalized
evaluations. An analysis of Rudolph’s writings prompts us to attend more vigorously
to other ways of understanding the radical anti-abortion movement because, though
the religious idiom and apocalyptic narrative is conspicuously absent in Rudolph’s
writings, the violence remains.
Out of the many theoretical and heuristic devices available that have potential to
illuminate some of the key social processes that underlie the many features and turns
of the anti-abortion movement, cultic milieu theory appears to be one of the most
compelling. Colin Campbell describes the cultic milieu as a ‘‘cultural underground
of society’’ made up of an amalgam of all the heterodox or deviant cultural items
that the dominant cultural orthodoxy has rejected. The cultic milieu is diverse and
comprised of seemingly incompatible ideas, theories, and approaches to knowledge
and authority. The unity of this diversity lies in that a mainstream or dominant cul-
tural regime has rejected key tenets, paradigms, and worldviews that make up the
marginal milieu.^10 Jeffrey Kaplan and Hele ́ne Lo ̈o ̈w further observe that ‘‘the cultic
milieu is oppositional by nature’’ and a recurring feature recognizable in every
society, where ideas unacceptable to the mainstream flourish.^11 Additionally, Ananda
Abeysekara’s presentation of centers (mainstream or dominant cultural spheres) as
contested space is also helpful in a complementary way. He suggests, ‘‘Particular
narratives, persons, practices, and institutions come into central view at particular


Radicalized Margins 513

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



times and places, marginalizing other competing discourses. What is centrally visible
today may not be so tomorrow.’’^12 These struggles for predominance in a social
center are ongoing and those marginalized discourses, narratives, and persons can
and do make exertions to emerge centrally visible from positions at the margins.
There is an inherent opposition between centers and margins and they are anything
but static or essentialistic, but dynamic and active.
What we see in the case of the anti-abortion movement is the social displacement
and marginalization of anti-abortion narratives and ideals that not only perpetuate
an oppositional contest but do so in a way that creates a seedbed for radical and
violent actions. Before 1973, claims that abortion was the moral equivalent to murder
brought about nothing more than civic forms of political activism. Also, such
language was employed in petitioning legislatures for the passage of laws, and
canvassing various communities for support—not violence. The contest was in play,
but anti-abortionist arguments, discourse, and activities were utilized in making their
viewpoints and values not only centrally visible but also codified into law. From the
late nineteenth century to the 1950s, moreover, restrictive abortion laws and values
occupied the center. By the 1960s, liberalizing legislation began to appear and gain
prominence in state legislatures across America in a movement leading to a cres-
cendo in the Supreme Court ruling in Roe v. Wade. After 1973, this significant polit-
ical venue for anti-abortion advocates, in practical and direct terms, was brought to
a close. Grassroots activism at the state level became largely irrelevant. Almost
immediately a more radicalized wing of the anti-abortion movement that was willing
to engage in open acts of violence emerged.^13 In effect, the 1973 ruling further
marginalized and completed the dislocation from the center those narratives and
ideals that restrict access to abortion services.
Once such narratives and values are marginalized, those who maintain an exis-
tence at the margins and also reject more centrally visible and dominant values are
positioned to take up these ideals and worldviews. I am suggesting that the Supreme
Court ruling on Roe v. Wade moved such narratives, discourses, and values to the
margins where individuals and groups who feel socially dislocated and unjustly mar-
ginalized, such as Rudolph, embrace the values and cultural material of the cultic
milieu. Additionally, as there was already significant social change going on during
the sixties and seventies, Roe v. Wade was also a product of, and contributing
factor to, a social destabilization among a number of individuals and social groups.
Combine these latter factors of broad social change with a constriction of political
venues for non-violent activism in the pursuit of an abortion ban and a propensity
for violent activism comes into play.^14 In this context, Rudolph’s writings and
actions can best be understood as an engagement in this dynamic process of the
socially dislocated embracing marginalized paradigms and rejected values of American
society and then seeking to displace contingent centrally visible values in order to
install both himself and anti-abortion values at the center, whether individually or
part of a marginal collectivity.
A well-known anti-abortion bomber and fugitive, Rudolph provides a point of
nuance as we examine these margins of American public life. His actions, though
solitary, illustrate the efforts of such actors to disperse and displace centrally visible
narratives and values in order to give rise to their own ideals and ethical norms in the
place of the former. Through a careful reading and analysis of Rudolph’s writings
and actions, significant features of this socio-political process can be illuminated.
Tracing out the themes, coherent logic, and ethical constructions contained in his


514 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



writings as well as deciphering his actions, opens a window to a more nuanced
understanding of the terrain and landscape of the anti-abortion movement at its
most radical and violent extremes. Additionally, this analysis brings insight to ques-
tions concerning the relationship between religion and public acts of violence. This
study nuances and complicates a seemingly self-evident confluence between religion
and violence in the anti-abortion movement and highlights the necessity for explicit
and careful attention to the categorical definition and deployment of terms such as
‘‘religion’’ or ‘‘religious.’’

## Biographical Synopsis


Eric Robert Rudolph was born September 19, 1966, the fifth child of six children, in
Florida to his parents, Robert and Patricia. He grew up in Florida until his
father died of cancer in 1981 and his mother moved the family to the community
of Nantahala in northwestern North Carolina. Eric attended some high school there,
long enough to write a paper that questioned whether the Holocaust really took
place, but shortly dropped out and worked as a carpenter with one of his older
brothers. He received some home-schooling instruction from his mother and eventu-
ally earned his GED. His mother, possessing a penchant to explore various religious
and spiritual paths, took Rudolph and his younger brother with her to Schell City,
Missouri in the mid 1980s, where she was active in the Church of Israel, pastored by
Dan Gayman, a well-known Christian Identity preacher. Here Rudolph was exposed
to some of the characteristic values of the American cultic milieu: ideas that abor-
tion, homosexuality, miscegenation, and rock music are the entrenched evils of
our society. While there, he chafed against Gayman’s approach and complained that
he focused too much on religion and not enough on survival training. After a num-
ber of months in Missouri, Rudolph and his mother returned to North Carolina
where he studied history, political science, and writing at Western Carolina University
for a couple of semesters.^15
In 1987, Eric Rudolph enlisted in the Army, ostensibly to be a Ranger, but failed
to make the training school. His experience in the military was one of frustration and
disappointed ambitions. Friends in the military described him as smart and funny,
possessing a good knowledge of the Bible but not a pious character. He completed
about two years of the four that he enlisted for and received an early discharge in
connection to marijuana use in 1989.^16 In the years following, Rudolph made a liv-
ing, largely on a cash basis, by completing odd jobs (mostly carpentry) and growing
and selling marijuana, while staying in his mother’s home until 1996, at which time
she sold it. From that point on, Rudolph lived as a loner and was secretive about
where he lived even to his own family.^17
Then Rudolph launched a series of bombings. On July 27, 1996, he bombed
Centennial Park in Atlanta, Georgia during the Olympics: one person was killed,
more than a hundred were wounded. Six months later, on January 16, 1997, he bombed
Northside Family Planning Services, an abortion provider, in Sandy Springs, a sub-
urb of Atlanta. He used two bombs, one primary device to draw law enforcement
into the vicinity, the second to capitalize on this gathering in order to maximize
the bomb’s antipersonnel effect. Fortunately, the clinic was not open (only three staff
members inside) and the way cars unwittingly parked around the secondary device
protected individuals at the scene from the direct blast. There were no fatalities.
On February 21, 1997, he bombed the Otherside Lounge in the Midtown


Radicalized Margins 515

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



area of Atlanta on the club’s lesbian night: once again with two bombs but, fortu-
nately, there were no major injuries. Two days after this latest attack, letters started
arriving from Rudolph to authorities signed, ‘‘units in the Army of God.’’ Under this
signature name, Rudolph took responsibility for the Sandy Springs and Midtown
bombings. The letters provided confirming information that the writer was the
bomber and issued warnings of future attacks. Rudolph delivered on these threats
January 29, 1998 in Birmingham, Alabama when he bombed the New Woman,
All Women Health Care Clinic, an abortion provider, with a remote detonated
bomb. This explosion killed Robert Sanderson, an off-duty police officer working
as a part-time security guard, and maimed Emily Lyons, a nurse at the clinic.
Rudolph looked on as he detonated the bomb with a remote device. He dropped
some more letters in a post office box, to authenticate his role as the bomber, as
he left the scene. But, witnesses saw Rudolph and through a series of events he
was identified by authorities. In spite of such developments, Rudolph still managed
to elude capture and live in the forests of North Carolina as a fugitive for five years
until his capture in 2003 in Murphy, North Carolina.^18
This is only a shell of a biography but a necessary frame to serve as a basic
foundation for a careful analysis of his actions and writings as part of his effort
to contest those values and ideals more central in American society. Rudolph has
written prolifically since his capture and incarceration on topics like the justified
use of force and even America’s prospects in the Iraq war. The piece from his writ-
ings that provides us with the most insight is his own ‘‘manifesto’’ of sorts, which he
distributed in handwritten form after entering his guilty pleas in court on April 13,

2005. In addition to this statement, his allocutions of guilt at Birmingham and
Atlanta the following summer also reflect his attempts to interpret and frame his
actions as being rooted in a particular ethical system and part of a larger civiliza-
tional narrative.^19

## In Communication: Action and Discourse


A close reading of his writings combined with an analysis of his actions, targets, and
methods, brings us to see his activities, on the whole, as expressive statements and
performances serving as means toward a larger strategic objective: the displacement
of centrally visible features of American society such as legalized abortions, the open
acceptance of homosexuality, and a global transnational economic system that coun-
tenances and supports such social degradations. Additionally, the letters he sent to
investigators following his bombings reflect a concern that his actions be understood
correctly as not only authentic and connected but also intentioned and purposeful
within a higher cause. In this respect, Rudolph falls in line with a number of the
characteristics Juergensmeyer attributes to religious violence. But, as we shall see,
the lack of explicit reference to transcendent authority or use of religious language
complicates the easy application of the category to Rudolph’s activism.
Before proceeding with my analysis, I am obligated to draw attention to the
justificatory nature of his writing. With the exception of his letters to authorities,
everything I examine has been written after his capture and plea bargain. The weak-
ness in analyzing such writings is that the circumstance privileges a retrospective
view of events by the perpetrator that allows him to frame and present his actions
as part of a meaningful endeavor that may not have necessarily been the case in
the actual sequence of events. Furthermore, where his audience is both those in


516 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



the anti-abortion movement and, more broadly, the American public, Rudolph
adopts language that he hopes will convince many that his actions were justified
and ethical. That said, this retrospective writing still provides valuable insight and
a modest understanding of the ethical constructions and narrative frames that some-
one from the margins has utilized to justify and legitimate his struggle and effort to
change wide-ranging, centrally visible values and social features. In turn, this analy-
sis also offers insight on the larger anti-abortion movement by nuancing generalized
understandings of the religious character of this activism at its most radical and
violent extremes.
At this point, I would first like to draw attention to the targets that he selected
and the rationale that he provides for making them the sites of his attacks. His writ-
ings indicate that he chose these locations based upon accessibility and the strategic
value they offered to disrupt public movement and inflict harm to individual mem-
bers of a specific section of society: namely homosexuals, abortion providers, and
law enforcement officials whom he views as implicated in upholding the societal
structure that allows the two former groups to thrive. According to Eric Rudolph’s
Written Statement, hand distributed in court, to the public, after entering his guilty
pleas, the anti-personnel bomb placed in Centennial park in Atlanta, during the
Olympics in July of 1996,


was to confound, anger and embarrass the Washington government in
the eyes of the world for its abominable sanctioning of abortion on
demand. The plan was to force the cancellation of the Games, or at least
create a state of insecurity to empty the streets around the venues and
thereby eat into the vast amounts of money invested.^20


This effort to disrupt was a significant feature in his subsequent bombings as well.
In bombing the Otherside Lounge and the abortion clinics with anti-personnel
devices, a precedent of such apparently random targeting would be placed in the
minds of future patrons and have the potential of producing some small amount
of disruption in the activities that take place in those types of locations. Addition-
ally, the letters he sent to authorities following the Sandy Springs and Otherside
Lounge bombings indicate that future bombings would follow, thus instilling this
image of an imprecise threat to contribute to anxieties around such places. In
regards to the Sandy Springs bombing his letters read, ‘‘The attack therefore serves
as a warning: anyone in or around facilities that murder children may become
victims of retribution.’’ With respect to the Otherside Lounge bombing he warns,
‘‘We will target sodomites, there [sic] organizations, and all those who push there
[sic] agenda.’’^21
Yet, disruption in these locations was not all that he intended to take place: he
specifically targeted those who take part in abortions and law enforcement agents
who safeguard such providers. In each instance he placed bombs that were anti-
personnel by design, with steel plates to provide directional force for the nails and
wire emplaced as shrapnel at the brunt of the blast. Regarding the Centennial Park
bombing, he says in hisWritten Statementthat the time of detonation and the
location of the device were given to a 911 operator with the intent to clear the area,
‘‘leaving only uniformed arms-carrying government personnel exposed to potential
injury.’’^22 In his letters to authorities following the Sandy Springs and Otherside
Lounge bombings he writes,


Radicalized Margins 517

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



The second device was aimed at agent [sic] of the so-called Federal
Government i.e. ATF FBI Marshalls’s [sic] etc. We declare and will wage
total war on the ungodly communist regime in New York and your legis-
lative—bureaucratic lackey’s in Washington. It is you who are respon-
sible and preside over the murder of children and issue the policy of
ungodly perversion [sic] that’s destroying our people.e. [sic] We will target
all facilities and personell of the Federal Government.^23


In the Birmingham bombing, where he used a remote detonated bomb, ‘‘The object
was to target the doctor-killer, but because the device was prematurely discovered by
the security guard [Sanderson], it had to be detonated with only the assistant-killers
in the target area.’’^24 In his selection of targets and his explicit statements expressing
his rationale behind these choices, Rudolph presents the intention of disrupting
abortion, open homosexuality, and the Olympic Games, the latter in order to embar-
rass the Federal Government. Yet in addition to the terror tactic, he also intended
the deaths of those involved with abortions, directly and indirectly, and law enforce-
ment, local and federal, not other bystanders. The high emphasis he placed on the
strategic value in the targets he selected as well as his attention to tactical details
in order to maximize the effectiveness of his attacks belies the characterizations often
made regarding religious terrorists as being primarily concerned with the performa-
tive nature of their violent activism. Yet it is necessary to attend to his worldview and
how it frames his actions in order that these might be understood as ethical and
meaningful for himself and for others.
A key notion that underpins and buttresses much of Rudolph’s ethical construc-
tion is a narrative of positivistic progression in Western Civilization. He demarcates
what principles have been essential to this progression and how they produce a
civilization that differs from ‘‘primitive’’ or ‘‘savage’’ societies. In his allocution at
the Birmingham Court he states,


Among the savages, the strong control the weak as property to be dis-
posed of at will. There is no inherent value attached to human life. People
must serve a purpose or they can be subjected to death at the hands of the
strong. This is how the Yanomamo of the Amazon and the New Guinea
highlanders have lived for thousands of years. The ideas that underpin
civilization—inherent rights, justice, fair play—don’t exist among the pri-
mitives. Human weakness is less tolerated. Only the strong survive, and
all obey the eternal decrees of nature that I’m not my brother’s keeper,
unless my brother serves some material advantage. Because of this
children are disposed of at will.^25


Rudolph continues to describe the great advancement made ‘‘when man stepped
out of the jungle of self-interest’’ and adopted the idea ‘‘of owing some measure
of deference to our fellow man.’’ Since then values have been inculcated that
‘‘respect the unique dignity of the individual’’ which ‘‘has made higher civilization
possible.’’^26 Rudolph’s worldview also contains a negative anthropology that
‘‘forces of barbarism embedded in human nature’’ undermine and threaten civiliza-
tion continually. The principles of concern for fellow human beings and an
inherent value to human life are what distinguish civilization from barbarism for
Rudolph.


518 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



He continues his narrative and draws attention to the giant step backward that
occurred in 1973 when abortion was legalized. ‘‘Thousands of years of moral pro-
gress were sacrificed upon the altar of selfishness and materialism. A new barbarism,
a culture of death has now taken root in America.’’^27 He argues that a great inver-
sion of morality has taken place as rights that are intended to protect life are now
used to protect the killer. All the while, ‘‘the abortionist is a barbarian taking us back
to the jungle.’’ This culture of death has arisen from a licentious philosophy of self-
indulgence and sexual license that has become pervasive and acceptable across
America. As Rudoph puts it, abortion ‘‘is the vomitorium of modernity helping
the hedonistic partiers disgorge the unwanted consequences of their sexual license.’’
This bloody infanticide is hidden ‘‘behind the thin veneer of legality and technology’’
to protect our sensibilities from the bloody brutality involved.^28 In these terms and
images, Rudolph constructs a narrative of regression and portrays an inversion of
moral order arising from a pervasive licentious culture and a government that
protects this hedonism yet leaves the unborn citizen unprotected.
From the margins of American civil society, Rudolph sees a government that is
powerful and supported by the unrestrained lusts of the masses but, in the end, mor-
ally bankrupt and illegitimate because it has sanctioned and legitimized abortion.
Within his worldview, an ethical obligation arises for direct action and the use of
force. He writes in hisWritten Statement,


At various times in history men and women of good conscience have had
to decide when the lawfully constituted authorities have overstepped their
moral bounds and forfeited their right to rule. This took place in July of
1776 when our Forefathers decided that the British Crown had violated
the essential rights of Englishmen, and therefore [sic] lost its authority
to govern. And, in January of 1973 the government in Washington
decided to descend into barbarism by sanctioning the ancient practice
of infanticide by that act consigned 50 million unborn children to their
graves. There is no more legitimate reason to my knowledge, for renounc-
ing allegiance to and if necessary using force to drag this monstrosity of a
government down to the dust where it belongs.^29


In this passage and others, Rudolph draws explicitly on notions of just war, even
employing the Latincausus belli(cause for war) at times, to justify his acts. This
provides location and context for his effort to fulfill obligations to protect a fellow
human being under attack: the unborn citizen. He also implies in these passages
that the current condition of Western civilization requires the intervention of
‘‘men and women of good conscience’’ to right the wrongs of illegitimate govern-
ments. Much of this is written specifically and pointedly to those who oppose lega-
lized abortion but do not incorporate force or violence in their activism. He fashions
himself as part of a larger community and movement but employs a narrative that
lacks the apocalyptic and biblical references more characteristic of anti-abortion
language generally.
Not only does he frame his actions as part of a just war but he also differentiates
between legitimate and illegitimate targets for his bombs.This can be best illustrated
by contrasting his two sentencing statements: the one in Birmingham, Alabama on
July 18, 2005 and the other in Atlanta, Georgia on August 22, 2005. In the Birmingham
allocution, in reference to Sanderson and Lyons, he states, ‘‘I did not target them for


Radicalized Margins 519

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



who they were—but for what they did. What they did was participate in the murder
and dismemberment of upwards of 50 children a week.’’^30 Following these words,
Rudolph presents the frame and narrative in which his actions are not only morally
justified but also ethically obligated. In contrast, in his sentencing statement in
Atlanta, Rudolph explains what his intentions were in bombing Centennial Park
and then offers his apologies to the victims. The victims in this setting are referred
to as ‘‘innocent civilians’’ not guilty of the complicity with which he associates
Sanderson and Lyons. Intending a 911 call to effectively clear the vicinity of these
innocents, leaving only uniformed and armed law enforcement in harm’s way, he
clearly makes a distinction between legitimate and illegitimate targets. He states
further that he felt ‘‘much remorse’’ over the ‘‘consequences of using this dangerous
tactic,’’ by which he refers specifically to the use of a timer-detonated bomb in
Centennial Park.^31 On the whole, the sentiments he expresses are not those of some-
one admitting moral culpability but more akin to someone who accepts responsi-
bility for an unintended, friendly fire incident on the battlefield. He conveys no
remorse for his fundamental intention or any of his other bombings in any way. This
contrast coheres nicely with his just war frame and his ethical system as constructed,
yet complicates Juergensmeyer’s generalization that religious terrorists do not regard
innocents as they pursue their cosmic war since all enemies are ‘‘satanized.’’
Lastly, I want to include in this analysis Rudolph’s overt and energetic efforts to
make sure that his message and communications are both authenticated and understood
correctly by those in American society. Rudolph implicitly indicates in his letters and
later writings that he is conscious of the marginal position that he occupies regarding
abortion and thus it is from this position that he attempts to communicate and influence
the center. He did not want his actions to be understood as purposeless or crazed. Fol-
lowing the Sandy Springs and Otherside Lounge bombings, Rudolph sent letters, in
which he does not give his name (he attributes authorship to ‘‘units of the army of
God’’), but does intentionally provide proof that the writer of the letters was the bomber
and frames the bombings as part of a concerted and organized insurrection. Upon enter-
ing guilty pleas, he distributed a written statement that has come to be popularly known
as his manifesto, in order to frame, define, and assert authority over his actions and how
they should be interpreted. When Henry Schuster and Charles Stone released their book
Hunting Eric Rudolph, Rudolph responded on several points, specifically in a postscript
to hisWritten Statement, where he took issue with their interpretation and characteriza-
tion of him and his story. Additionally, he has gathered together all of his writings and
had them published on the Army of God website, where others who have engaged in
anti-abortion violence are memorialized and other writings that advocate or justify
the use of such force are brought together.^32 Rudolph does not leave the interpretations
of his messages to chance but through these efforts takes explicit steps to influence them.
In these efforts Rudolph reflects the ways in which a religious terrorist ascribes meaning
and particular significance to his public acts of violence, in much the way Juergensmeyer
describes.
In his allocution of guilt at the Birmingham court, Rudolph does finish on a
somewhat apocalyptic note but in a more secular sense that expresses confidence that
this civilizational progress will eventually overcome the current injustices. Having
given voice to vigorous justifications for these extreme acts that have inflicted harm
and death on those whom Rudolph views as the perpetuators of barbarous abortion,
Rudolph ends his allocution looking to a future time when his marginal position will
be part of the center:


520 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



God is not fooled, posterity will certainly judge differently. Even if it
should take ten years, 50 years, or 500 years before this black night of
barbarism is swept into the dustbin of history, I will be vindicated, my
actions in Birmingham that overcast day in January of 1998 will be vin-
dicated. And as I go to a prison cell for a lifetime, I know that ‘‘I have
fought a good fight, I have finished my course. I have kept the faith.’’^33


In Rudolph’s actions and his efforts to frame and define those actions for American
society, he attempts to displace, or at a minimum disturb, those values and practices
related to abortion and homosexuality that predominate, at the moment, in a
centrally visible way in American society. He offers in their place his own narrative,
ethical system, and ideals. And, he has represented himself, in his communications,
as willing and justified to use force and violence to accomplish this transformation
and holds forth a belief in some future time where such a displacement will
take place. What is conspicuously absent is the invocation of religious authority
and biblical apocalypticism so characteristic of the radical anti-abortion
movement.

## Rudolph’s Place in the Radical Anti-Abortion Movement


While in many respects Rudolph is a lone wolf (he appears to have carried out his
actions alone) he does, however, fashion himself as connected to a larger community
and operates in a discursive sphere shared with others who oppose legalized abor-
tion. Since 1973, a total of seven people have been killed by such actors, more than
two hundred clinics have been bombed or set on fire, and over four thousand acts of
violence have been carried out or threatened against abortion providers.^34 Rudolph’s
actions are included among these statistics. Additionally, he speaks to others who
oppose abortion but condemn violence in hisWritten Statementand calls on them
to act on their moral duty to protect the unborn, as he has done. To others more
like-minded, he provides justificatory statements and explanations for his entering
into a plea bargain with the prosecution. Additionally, Rudolph has selected writings
that he has provided to Reverend Donald Spitz to be published on the Army of God
website, on a page under Rudolph’s name to be featured alongside other actors such
as Paul Hill, who shot and killed Dr. John Britton and his escort James Barrett in
1994 in Pensacola, Florida.^35 Rudolph frames his activism and identity as connected
to an amorphous milieu of violent, radical anti-abortion activists who largely draw
upon religious authority, biblical language, and apocalyptic narratives to frame and
justify their activities.
It is important to distinguish between the more radical wings of the anti-abortion
movement from those who pursue a ban on abortion through a mainstream course
in American civil society. Although this distinction cannot be considered clear and
without its overlaps, it is still necessary to draw out the fuzzy boundaries even
though they are often transgressed in order to place Rudolph in proper context.
One end of the spectrum is described as right-to-life politics. This fraction brings
‘‘liberal principles of natural or human rights’’ to bear on the question and advocate
that these rights be extended to the individual fetus. Another group, often referred to
as ‘‘pro-lifers,’’ may employ egalitarian rhetoric similar to the right-to-life activist
but differ in that they place greater emphasis on the divine creation that is present
in the unborn and the religious and moral obligation to protect the manifestation


Radicalized Margins 521

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



of the divine act. Both of these positions continue to appeal to a large number of
citizens who pursue such protections for the unborn and restrictions on legalized
abortion through mainstream political means in American civil society.^36 A more
aggressive division that could be placed under the umbrella of pro-life politics is
the civil disobedience efforts most well-known in Randall Terry’s Operation Rescue
efforts. Dissatisfied with the pace of less aggressive forms of activism, these indi-
viduals and groups have chained themselves to abortion clinic doors, staged ‘‘sit
ins,’’ and have even broken into clinics and chained themselves to operating tables.
These efforts have all emphasized non-violent intervention and disruption, charac-
terizing themselves as prophets in action, using all means short of violence to rescue
the unborn.^37 Then the last grouping considered is comprised of those supportive of
and engaged in the use of violence, including bombings and murder. This part, the
Army of God^38 being a representative example, is a very small but highly visible part
of the anti-abortion movement. It is important to note that the distinction between
civil disobedience and aggressive acts of violence is small and the boundary between
the two has been crossed frequently.^39
Of these, we are mostly interested in the latter; yet, a number of the most radical
have some historic involvement or connection to the rescue movement and pro-life
politics in general. The point of shared connection is most obvious in the strain of
apocalypticism that runs through them all except right-to-life politics. The literature
produced by pro-life activists, both mainstream and radical, utilizes biblical images
of the end of time and the imminent arrival of God’s judgments to frame and situate
both the evil and degenerate nature of abortion and their own valor in the face of
overwhelming opposition. These apocalyptic narratives present liberalized abortion
in dire terms and employ themselves as agents on a field of battle that transcends the
mediocre and fallen state of American civil society. Also, a sense of community and
identity arises from the adoption of these shared apocalyptic narratives over and
against the evil of abortion, abortion providers, and the systems that sustain the
practice. In its extreme form, this construct provides the framework for the creation
of the abortion warrior, the soldier in the Army of God.^40 The incorporation of
biblical imagery and narrative is an important feature because it provides a sense
of legacy to their struggle as well as a legitimacy and authority for their activities that
is rooted in the religious tradition of biblical authoritative Christianity. This draw
from a larger tradition creates a continuity that grants the pro-life activist member-
ship in a ‘‘spiritual community that gathers past, present and future believers.’’^41
This process strengthens and even emboldens the efforts of anti-abortionists in
their cause.
A result of this distinctive social formation is the commensurable construction of
an ethical system and source for authority. In a simple equation, God’s authority
transcends and trumps man’s authority. The abortion issue is God’s means to see
where the believer’s true loyalties lie, so one better be acting in accordance to God’s
revealed word as stated in Acts 5:29, ‘‘We must obey God rather than men.’’ Such
frames have been employed to justify nonviolent civil disobedience.^42 But the same
constructions emerge in even more radical forms when individuals such as Michael
Bray and Michael Griffin enter the scene. In the 1980s, Bray found that bombing
abortion clinics was a just use of force to end abortion and defend the unborn.^43
In 1993, Griffin, in Pensacola, Florida received revelation from God that abortion
provider David Gunn ‘‘was accused and convicted of murder and that his sentence
was Genesis 9:6.’’^44 A passage that reads, ‘‘Whoso sheddeth man’s blood, by man


522 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



shall his blood be shed: for in the image of God made he man.’’^45 Griffin killed Gunn
five days following his revelation. This locus of authority for one’s behavior and
choices has immense and far-reaching implications and, it is arguable, has made
possible a wide array of aggressive activities that characterize the radicalized anti-
abortion movement. The invocation of transcendent authority and biblical justifica-
tions are prominent features within this movement, aspects conspicuously absent in
Rudolph’s writings.
Within this ethical system, a question that often surfaces concerns how much
action is necessary. When are the activists’ efforts sufficient to meet the ethical obli-
gation to end abortion? Some look at the mainstream exertions of right-to-life and
pro-life politics as far from effective and deride their attempts. They argue that such
canvassing, polite marching, and political lobbying will never bring anything more
than the status quo and has proved completely ineffective over the past thirty
years.^46 In the Home Box Office (HBO) documentary productionSoldiers in the
Army of God, an anti-abortion activist, Jonathan O’Toole, states in an interview that
when viewing the current situation of legalized abortion as something fundamentally
comparable to the Nazi German Holocaust, he wonders what is the appropriate
response. Reverend Donald Spitz, author and founder of the website armyofgod.
com, said that he found the civil disobedience of Operation Rescue as ultimately
ineffective because authorities pull the protester away and the abortion happens any-
way, whereas the doctor that Paul Hill killed does not provide abortions any
longer.^47 The question of what value a particular action possesses: whether the sig-
nificance is sign value or use value (as formulated by Bruce Lincoln) dogs the heels of
such activists.^48 Rudolph’s writings, in part, engage in these questions and advocate
the aggressive position of full use of force and violence. In this manner, Rudolph
engages in the shared questions and discourse of the most extreme in the radical
anti-abortion movement.
Based upon Rudolph’s biographic synopsis and the analysis of his writings and
actions, we are able to make some observations on how Rudolph fits in this com-
munity, its program, and in the larger social context in American society. In essence,
Rudolph appears to engage in this dynamic process of the socially dislocated
embracing the marginalized paradigms and rejected values of American civil society
and then seeking to displace contingent and centrally visible values in order to install
the marginal at the center. This model illuminates the backdrop and implicit work-
ings behind Rudolph’s communications, both his writing and performative action.
Such a dynamic also makes the larger strategic program in which Rudolph has
engaged more evident. Yet, Rudolph does not fit seamlessly in the more radical anti-
abortion movement and his presence within the community speaks to the diversity
and nuance that exists among such marginal identities—a characteristic feature of
the cultic milieu. In a nutshell, Rudolph seems to utilize language and narratives
more similar to the right-to-life wing, which eschews violence, but engages in
activism that is more attributable to pro-life radicalism where religious authority
and apocalyptic narratives predominate.
A number of features in Rudolph’s biography lead one to understand him as
occupying a socially dislocated, marginal position in the larger social context. In
his youth, he dropped out of high school and gained his education through home
schooling. When he did attend high school, he wrote a paper questioning the historical
reality of the Nazi German Holocaust and spent time among a community of
Christian Identity believers, who embrace a number of marginal beliefs such as


Radicalized Margins 523

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



the doctrine that the Aryan race is the true lineage of Israel and Jews are descended
from a diabolical union between Satan and Eve.^49 While Rudolph explicitly rejects
any affiliation with Christian Identity, he nonetheless spent time in his formative
years exposed to the ideas and precepts characteristic of that religious tradition.^50
As he matured, he sought a college education, but after a year he left that to pursue
a military career in the United States Army as a Ranger. A number of complications
interfered with his dream and after two years he was discharged for marijuana use.
In the intervening years, leading up to his terrorist activities, Rudolph lived by pick-
ing up odd jobs and growing and trafficking marijuana. He operated on a cash-only
basis and avoided the use of his social security number. In a multitude of ways, this
brief collection of facts about Rudolph’s life suggest that he lived at the margins and
was not immersed in a social fabric rooted in mainstream American values. Is this a
causal factor in his identity with a radical anti-abortion movement? I do not think
so. But I do find his social context to be an important feature and a possible factor
of significance though only suggestive, with the evidence available at the moment.
More importantly, his position in this social structure is significant when understood
through cultic milieu theory where marginal positions influence the intellectual
material, paradigms, and narratives that one embraces.
Another important point: Rudolph fashions himself as part of a larger anti-
abortion movement. For one, he has published his writings on the Army of God
website, a prominent venue for the most radical of anti-abortion activists. That
Reverend Spitz has included the writings of Rudolph with Paul Hill and others seems
to indicate that some in this community, to some degree, claim him as one of their
own as well. Rudolph’s writings also indicate his identity with this cause and reflect
the influence of other anti-abortion advocates in his arguments and metaphors. Also,
in hisWritten Statement he spends considerable space speaking to other anti-
abortion activists, justifying his use of force and violence and even claiming that
there is a moral obligation to use such extreme means. He takes a position in the
debate of what is the most effective course of action for the anti-abortion movement
and advocates his view that direct and forceful attacks are the course to follow.
Rudolph also looks to a future vindication and says that ‘‘God is not fooled’’ with
respect to the judgment and authority of the U.S. court system.^51 He envisions and
presents himself as an engaged member of this marginal community.
Where he differs from what could be described as the more representative and
general features of the movement is of significant interest and provides us with a
sense of the range and diversity that is possible within this community of sorts.
One sizeable difference is in his framing narrative. While violent anti-abortion
activists typically draw upon an apocalyptic narrative or some direct and personal
revelation from God for direction and moral authority, Rudolph has constructed
a positivistic, more secular progressivist narrative in which he situates his ethical sys-
tem. His sense of obligation to protect the unborn at all costs arises from the notion
that civilization depends on the protection of an inherent value for human life, not
from the scriptural passage, ‘‘We must obey God, not man.’’ Moreover, Rudolph
does not describe God guiding him or instructing him to place bombs at particular
places. He made such decisions based upon their strategic value and tactical access.
He draws from ethical just war approaches not God’s revelation at the end of time or
a desire to be counted among the faithful. He does not rely on biblical authority
but employs such scriptural passages metaphorically. In fact, in recent letters written
to his mother Rudolph mentions that many people keep sending him money


524 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



and books, including copies of the Bible, of which he writes, ‘‘I do appreciate their
charity, but I could really do without the condescension. They have been so nice I
would hate to break it to them that I really prefer Nietzsche to the Bible.’’^52 So, while
I contend that Rudolph does have a place within this radical movement, he does not
fit easily into the stereotypical mold associated with it.

## Conclusion


Rudolph’s inclusion in the anti-abortion movement nuances and undermines the
notion that this radical activism is monolithic or homogenous in its composition
or makeup even in a general characterization as uniformly religious. Rather, a degree
of eclecticism and idiosyncrasy in thinking and justification is also a feature. The
most salient aspect of this movement, however, and not unrelated to its capacity
for a diverse constituency, is the attempt to disperse those values and narratives cen-
trally visible in American civil society and supplant it with their own. Part of the
richness of Campbell’s model of the cultic milieu is that it does not push ideas
and things like religion to the periphery of relevant factors or describe them as epi-
phenomenal. At the same time the theory does not vaunt the influence and weight of
such ideas and narratives over and beyond sociological structures. Rather, cultic
milieu theory places such intellectual material within a sociological understanding
that allows for such ideas to have potency and influence. Eric Rudolph sincerely
believes in the principles he espouses. His sense of ethics and civilization drove
him to take the actions that he took. Yet, at the same time, it is apparent that
without his own marginal position and the social structures that are currently in
place with respect to abortion, Rudolph would not have pursued the course of action
that he did. Cultic milieu theory contains explanatory strength while allowing for
diversity and incoherency within a radicalized anti-abortion movement.
In Eric Rudolph, his actions and writings, we see him attempting to displace a
contingent center, deconstructing and assailing its claims for legitimacy, in order
to supplant it with his own narrative, worldview, and ethical system. Through the
analysis of his communications with American civil society, we catch a glimpse of
the dynamics at play in this contest and the hope such marginal actors have in pre-
vailing to become more prominent. In the context of a cultic milieu at the margins of
American society, the formation of a community, loose and nebulous though it may
be, can occur. From this community, its values, and ethics, arise its own notions of
legitimacy and authority in contradistinction to those already central in the larger
social context. Such a development exacerbates their contention in a civil society that
has constricted other venues, such as the legislative option closed by Roe v. Wade.
Out of this confluence, actors such as Eric Rudolph carry out disastrous and life-
altering public acts of violence in American civil society.
As some scholars have presented anti-abortion violence as a phenomenon of
religious terrorism or have characterized it as a monolithic, religiously framed acti-
vism, I emphasize here that in Eric Rudolph we see such notions nuanced.^53 Rudolph
is an activist within this diffuse movement that possesses many features of religiosity
and divine authority as described by Bruce Lincoln when he asserts, ‘‘...religion
begins with a human discourse that constructs itself as divine and unfailing, through
which deeds—any deeds—can be defined as moral.’’^54 Though speaking of 9=11 and
the Islamic terrorists involved there, his words are appropriate to apply to actors like
Paul Hill and Michael Griffin. But Rudolph’s framing does not employ a divine


Radicalized Margins 525

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



ground for his morality. He draws upon a more secular narrative of progression and
a particular idea of what makes up civilization: inherent value in human life and a
duty to protect fellow human beings. In pragmatic terms, Rudolph presents himself
as having been compelled to fulfill a duty that involved killing and maiming people
but without using religious discourse to justify it. Is he, then, not a religious terrorist
based upon his cobelligerent status in this nebulous community? The seemingly self-
evident confluence between religion and violence among the radical anti-abortion
movement is not sustained in Rudolph’s case. Yet, he is still a part of what can be
accurately and generally characterized as a religious movement.
This dilemma that Rudolph’s actions and writings raise problematizes, in a
fundamental way, the self-evident utility of religious violence as a descriptive or ana-
lytical category. Rudolph does not draw upon religious language or justifications,
but he is part of a movement that largely does so. Thus, in a functional sense, he
is doing the work of the religious movement but not with the religious idiom or in
a religious way, so to speak. Ultimately, the crux of this difficulty is definitional:
What does the modifier ‘‘religious’’ in religious violence mean? As a first order aca-
demic category in religious studies, religion has been defined broadly and in a highly
inclusive way by a number of theorists from Emile Durkheim to Robert Bellah to
David Chidester.^55 The incorporation of such approaches would certainly facilitate
a resolution and could present Rudolph tenuously as a religious terrorist. Yet such
efforts diminish or even eliminate the distinctive or unique character attributed to
religious violence. When public acts of violence are included under the classification
of being religious even when the use of religious language, experience, and worldview
is conspicuously absent, qualities like its performative purpose, cosmic ambition,
and indiscriminant destruction become tenuous at best. In fact, scholars, like Juer-
gensmeyer, use the category of religious violence because it denotes a particularly
dangerous and unique type of violence that is expansive and without limits. Herein
lies the significance of Rudolph’s case: he does not embrace a religious idiom in his
justifications yet he is equally, and more so, violent than his religiously driven cobel-
ligerents. When there is such diversity in a shared cause, where is the analytic payoff
in labeling one piece of public violence religious and another political? What is neces-
sary is systematic interrogation of the category of religious violence: what is religious
violence? Further work needed in pursuing such an interrogation is a history of the
concept of religious violence: what are its origins and how has it been utilized before
in social and political as well as academic contexts? But that will be for another
paper; Eric Rudolph’s writings simply alert us to the limits and dilemmas connected
with the use of religious violence as an analytical category.

## Notes

1. An earlier version of this paper was presented at the First North American
Conference on Radicalism at Michigan State University, January 25–27, 2007.
2. For example, Mark Juergensmeyer,Terror in the Mind of God: The Global Rise
of Religious Violence, 3rd ed. (Berkeley: University of California Press, 2003); Jessica Stern,
Terror in the Name of God: Why Religious Militants Kill, 1st ed. (New York: Ecco, 2003).
3. Juergensmeyer (see note 2 above), 125.
4. Ibid., 178.
5. Ibid., 138–140, 76.
6. Dallas A. Blanchard and Terry J. Prewitt,Religious Violence and Abortion: The
Gideon Project(Gainesville, FL: University Press of Florida, 1993), 4.


526 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013


7. Ibid., 251–272.
8. Carol Mason,Killing for Life: The Apocalyptic Narrative of Pro-Life Politics(Ithaca,
NY: Cornell University Press, 2002), 4.
9. Jeffrey Kaplan, ‘‘America’s Last Prophetic Witness: The Literature of the Rescue
Movement,’’Terrorism and Political Violence5 (Autumn 1993): 58–77; Jeffrey Kaplan,
‘‘Absolute Rescue: Absolutism, Defensive Action and the Resort to Force,’’ in Michael
Barkun, ed.,Millennialism and Violence(Portland: Frank Cass, 1996), 128–163.
10. Colin Campbell, ‘‘The Cult, the Cultic Milieu, and Secularization,’’ inA Sociological
Yearbook of Religion in Britain(London: SCM Press, 1972), 122.
11. I find cultic milieu theory particularly helpful in illuminating the social location and
context for the anti-abortion movement; however, rather than adopting the term subculture, I
prefer the image of margins around a center. This trope illuminates the diversity and the unity
in location that describes the cultic milieu rather well in my opinion. Jeffrey Kaplan and
Hele ́ne Lo ̈o ̈w, eds.,The Cultic Milieu: Oppositional Subcultures in an Age of Globalization
(Walnut Creek, CA: AltaMira Press, 2002), 3–4.
12. Ananda Abeysekara, Colors of the Robe: Religion, Identity, and Difference
(Columbia: University of South Carolina Press, 2002), 28–29.
13. ‘‘Safety Valve Closed: The Removal of Nonviolent Outlets for Dissent and the Onset
of Anti-Abortion Violence,’’Harvard Law Review113 (March 2000): 1214–1217.
14. David C. Nice, ‘‘Abortion Clinic Bombings as Political Violence,’’American Journal
of Political Science32 (Feb. 1988): 192–193.
15. Henry Schuster and Charles Stone,Hunting Eric Rudolph, 1st ed. (New York: Berkley
Books, 2005), 110–115; Maryanne Vollers,Lone Wolf(New York: HarperCollins, 2006), 104;
Mason (see note 8 above), 30–31.
16. Vollers (see note 15 above), 107, 251–253.
17. Schuster and Stone (see note 15 above), 113–114, 42–43.
18. Ibid., 1–9, 41–45, 49–52, 54–55, 64–71, 81, 94–95, 279–281.
19. These took place on July 18, 2005 and August 22, 2005 respectively. All of Rudolph’s
writings that are analyzed here are available on the Army of God website located at: [http://](http://)
[http://www.armyofgod.com/EricRudolphHomepage.html.](http://www.armyofgod.com/EricRudolphHomepage.html.)
20. Eric Robert Rudolph, Written Statement (13 April 2005)<http://www.armyofgod.
com/EricRudolphStatement.html> (17 November 2005).
21. Schuster and Stone (see note 15 above), 54–55.
22. Rudolph, Written Statement (see note 20 above); Eric Robert Rudolph, Eric Rudolph’s
Statement at Sentencing Concerning the Centennial Park Bombing (22 August 2005)<http://
[http://www.armyofgod.com/EricRudolphAtlantaCourtStatement.html>(17](http://www.armyofgod.com/EricRudolphAtlantaCourtStatement.html>(17) November 2005).
23. Schuster and Stone (see note 15 above), 54–55.
24. Rudolph, Written Statement (see note 20 above).
25. Eric Robert Rudolph, Allocution (Birmingham Court) (18 July 2005) <http://
[http://www.armyofgod.com/EricRudolphAllocutionRelease.html>(17](http://www.armyofgod.com/EricRudolphAllocutionRelease.html>(17) November 2005).
26. Ibid.
27. Ibid.
28. Ibid.
29. Rudolph, Written Statement (see note 20 above).
30. Rudolph, Allocution (Birmingham Court) (see note 25 above).
31. Rudolph, Centennial Park Bombing (see note 22 above).
32. According to an e-mail exchange I had with Reverend Spitz, the publisher of
armyofgod.com, the selection and publications of Rudolph’s writings was directed by
Rudolph himself either through his lawyer or other means of more direct communication.
33. Rudolph, Allocution (Birmingham Court) (see note 25 above).
34. ‘‘NAF Violence and Disruption Statistics: Incidents of Violence and Disruption
Against Abortion Providers in the U.S. and Canada’’ (Washington, DC: National Abortion
Federation, September 2005) <http://www.prochoice.org/pubs_research/publications/
downloads/about_abortion/violence_statistics.pdf>(20 November 2005).
35. [http://www.armyofgod.com](http://www.armyofgod.com)
36. Mason (see note 8 above), 16–21.
37. Kaplan, ‘‘Prophetic Witness’’ (see note 9 above), 58–63; Mason (see note 8 above);
James Risen and Judy L. Thomas,Wrath of Angels: The American Abortion War, 1st ed.


Radicalized Margins 527

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013



(New York: Basic Books 1998); Blanchard and Prewitt (see note 6 above); Faye Ginsburg,
‘‘Saving America’s Souls: Operation Rescue’s Crusade against Abortion,’’ in Martin E. Marty
and R. Scott Appleby, eds.,Fundamentalisms and the State(Chicago: University of Chicago
Press, 1991).

38. Christina Nifong, ‘‘Anti-Abortion Violence Defines ‘Army of God,’’’Christian
Science Monitor(2 April 1998):1–3.
39. Risen and Thomas (see note 37 above), 108–116, 339–371.
40. Mason (see note 8 above), 190–193.
41. Danie`le Hervieu-Le ́ger,Religion as a Chain of Memory(New Brunswick, NJ: Rutgers
University Press, 2000), 75–82.
42. Ginsburg (see note 37 above), 557–568; Samuel E. Waldron,We Must Obey God: The
Biblical Doctrine of Conscientious Disobedience to Human Authority with Special Reference to
Operation Rescue(Avinger: Simpson, 1992).
43. Risen and Thomas (see note 37 above), 78–100; Juergensmeyer (see note 2 above),
20–24.
44. Risen and Thomas (see note 37 above), 339–340.
45. Bible, King James Version.
46. Joshua Graff, ‘‘The 32nd Farch for Life: 32 Years of Appeasement’’ (2005)<http://
[http://www.christiangallery.com/farch.html>](http://www.christiangallery.com/farch.html>) (21 November 2005).
47. Marc Levin and Daphne Pinkerson, ‘‘Soldiers in the Army of God,’’ inAmerica
Undercover(Home Box Office, 2000).
48. Bruce Lincoln,Holy Terrors: Thinking About Religion after September 11, 2nd ed.
(Chicago: University of Chicago Press, 2006), 17.
49. Michael Barkun,Religion and the Racist Right: The Origins of the Christian Identity
Movement, Rev. ed. (Chapel Hill, NC: University of North Carolina Press, 1997), 173–196.
50. Rudolph, ‘‘Postscript,’’ in Written Statement (see note 20 above).
51. Rudolph, Allocution (Birmingham Court) (see note 25 above).
52. Blake Morrison, ‘‘Special Report: Eric Rudolph Writes Home,’’USA Today(5 July
2005).
53. For examples of such scholarship see Juergensmeyer (see note 2 above); Stern
(see note 2 above); Mason (see note 8 above).
54. Lincoln (see note 48 above), 16.
55. Emile Durkheim,The Elementary Forms of Religious Life, trans. by Carol Cosman
and Mark Sydney Cladis (Oxford: Oxford University Press, 2001); Robert Neelly Bellah,
Beyond Belief: Essays on Religion in a Post-Traditional World(Berkeley: University of
California Press, 1991); David Chidester,Authentic Fakes: Religion and American Popular
Culture(Berkeley: University of California Press, 2005).


528 B. Seegmiller

Downloaded by [Universite De Paris 1] at 13:12 12 June 2013


